version: 6.5-build251221
parent: 1.7-build251205
release: '6.5'
commits:
  Silverpeas-Core: 6fd529fd0f88ef98225fafa9a57e620421a315ba
  Silverpeas-Components: c6b73f991f9fb062ac996ec6762e838501bedbd9
  Silverpeas-Assembly: 8a96861130b75420a748747d039af3effb7f2266
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: 3faf2f91e00931c79615f09953eb5f2e8e71c336
tested: true
QA: true
